main
side
curve
  1. Welcome to the new boards! Details here!

You must have .Net framework to have 3dmax 9?

Discussion in 'Scifi 3D Forum' started by 2006Oldbie, Feb 8, 2007.

Thread Status:
Not open for further replies.
  1. 2006Oldbie

    2006Oldbie Jedi Youngling

    Registered:
    Dec 31, 2006
    Are there other way to install 3dmax 9 without .Net framework?
     
  2. darthviper107

    darthviper107 Jedi Master star 4

    Registered:
    Jun 26, 2003
    No. It uses the .Net framework for all 3ds Max functions now. Why wouldn't you want the .Net framework?
     
  3. 2006Oldbie

    2006Oldbie Jedi Youngling

    Registered:
    Dec 31, 2006
    Every autodesk function are you kidding?
     
  4. darthviper107

    darthviper107 Jedi Master star 4

    Registered:
    Jun 26, 2003
    No, pretty much every little tool uses the .Net framework, especially Maxscript. They had to change it with release 9 because of the 64-bit version.

    Seriously, just install the .Net framework from Windows Update, it won't kill you.
     
  5. 2006Oldbie

    2006Oldbie Jedi Youngling

    Registered:
    Dec 31, 2006
    I won't [face_talk_hand]
     
  6. darthviper107

    darthviper107 Jedi Master star 4

    Registered:
    Jun 26, 2003
    Well then you won't be able to use 3ds Max.

    Oh Well.
     
  7. BruceM

    BruceM Jedi Padawan star 4

    Registered:
    Mar 8, 2006
    why wont you. And are you trying to install the trial, or the full version?
     
Thread Status:
Not open for further replies.